@charset "utf-8";



@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700|Roboto:300,400,500,700,900');


html,body{
	width: 100%;
	overflow-x: hidden;
}


*

{

	margin: 0;

	padding: 0;

	-webkit-font-smoothing: antialiased;

	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;

	text-shadow: rgba(0,0,0,.01) 0 0 1px;

}

body

{

	font-family: 'Roboto', sans-serif;

	font-size: 14px;

	font-weight: 400;

	background: #ffffe0;

	color: #a5a5a5;

}

div

{

	display: block;

	position: relative;

	-webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}

ul

{

	list-style: none;

	margin-bottom: 0px;

}

p

{

	font-family: 'Roboto', sans-serif;

	font-size: 14px;

	line-height: 1.7;

	font-weight: 400;

	color: #76777a;

	-webkit-font-smoothing: antialiased;

	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;

	text-shadow: rgba(0,0,0,.01) 0 0 1px;

}

p a

{

	display: inline;

	position: relative;

	color: inherit;


	-webkit-transition: all 200ms ease;

	-moz-transition: all 200ms ease;

	-ms-transition: all 200ms ease;

	-o-transition: all 200ms ease;

	transition: all 200ms ease;

}

p:last-of-type

{

	margin-bottom: 0;

}

a, a:hover, a:visited, a:active, a:link

{

	text-decoration: none;

	-webkit-font-smoothing: antialiased;

	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;

	text-shadow: rgba(0,0,0,.01) 0 0 1px;

}

p a:active

{

	position: relative;

	color: #FF6347;

}

p a:hover

{

	color: #FFFFFF;

	background: #a21c35;

}

p a:hover::after

{

	opacity: 0.2;

}

::selection

{

	

}

p::selection

{

	

}

h1{font-size: 48px;}

h2{font-size: 36px;}

h3{font-size: 24px;}

h4{font-size: 18px;}

h5{font-size: 14px;}

h1, h2, h3, h4, h5, h6

{

font-family: 'Courgette', cursive;

	font-weight: 700;

	-webkit-font-smoothing: antialiased;

	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;

	text-shadow: rgba(0,0,0,.01) 0 0 1px;

    color: #0249de;

	margin-bottom: 0;

}

h1::selection, 

h2::selection, 

h3::selection, 

h4::selection, 

h5::selection, 

h6::selection

{

	

}

.form-control

{

	color: #db5246;

}

section

{

	display: block;

	position: relative;

	box-sizing: border-box;

}

.clear

{

	clear: both;

}

.clearfix::before, .clearfix::after

{

	content: "";

	display: table;

}

.clearfix::after

{

	clear: both;

}

.clearfix

{

	zoom: 1;

}

.float_left

{

	float: left;

}

.float_right

{

	float: right;

}

.trans_200

{

	-webkit-transition: all 200ms ease;

	-moz-transition: all 200ms ease;

	-ms-transition: all 200ms ease;

	-o-transition: all 200ms ease;

	transition: all 200ms ease;

}

.trans_300

{

	-webkit-transition: all 300ms ease;

	-moz-transition: all 300ms ease;

	-ms-transition: all 300ms ease;

	-o-transition: all 300ms ease;

	transition: all 300ms ease;

}

.trans_400

{

	-webkit-transition: all 400ms ease;

	-moz-transition: all 400ms ease;

	-ms-transition: all 400ms ease;

	-o-transition: all 400ms ease;

	transition: all 400ms ease;

}

.trans_500

{

	-webkit-transition: all 500ms ease;

	-moz-transition: all 500ms ease;

	-ms-transition: all 500ms ease;

	-o-transition: all 500ms ease;

	transition: all 500ms ease;

}

.fill_height

{

	height: 100%;

}

.super_container

{

	width: 100%;

	overflow: hidden;

}

.prlx_parent

{

	overflow: hidden;

}

.prlx

{

	height: 130% !important;

}

.parallax-window

{

    min-height: 400px;

    background: transparent;

}

.nopadding

{

	padding: 0px !important;

}



/*********************************

3. Header

*********************************/



.header

{

	position: fixed;

	top: 0;

	left: 0;

	width: 100%;

	z-index: 100;

	box-shadow: 0px 5px 20px rgba(0,0,0,0.05);

	-webkit-transition: all 200ms ease;

	-moz-transition: all 200ms ease;

	-ms-transition: all 200ms ease;

	-o-transition: all 200ms ease;

	transition: all 200ms ease;
    height: 104px;

}

.header.scrolled

{
    box-shadow: 0 0 13px gainsboro;
	top: -7px;
    background: white;
    height: 66px;

}



/*********************************

3.2 Header Content

*********************************/



.header_container

{

    width: 100%;

    background: #ffffffa1;

 

}

.header_content

{

	height: 90px;

	-webkit-transition: all 200ms ease;

	-moz-transition: all 200ms ease;

	-ms-transition: all 200ms ease;

	-o-transition: all 200ms ease;

	transition: all 200ms ease;

}

.header.scrolled .header_content

{

	height: 80px;

}



/*********************************

3.3 Logo

*********************************/



.logo,

.logo_text

{

	display: inline-block;

}

.logo

{

	width: 60px;

	height: 60px;

	-webkit-transition: all 200ms ease;

	-moz-transition: all 200ms ease;

	-ms-transition: all 200ms ease;

	-o-transition: all 200ms ease;

	transition: all 200ms ease;

}

.logo img

{

	max-width: 100%;

}

.logo_text

{

	font-family: 'Roboto', sans-serif;

	font-size: 36px;

	font-weight: 700;

	line-height: 0.75;

	color: #384158;

	vertical-align: middle;

	margin-left: 7px;

	-webkit-transition: all 200ms ease;

	-moz-transition: all 200ms ease;

	-ms-transition: all 200ms ease;

	-o-transition: all 200ms ease;

	transition: all 200ms ease;

}

.logo_text span

{

	color: #a21c35;

}

.header.scrolled .logo

{

	width: 40px;

	height: 40px;

}

.header.scrolled .logo_text

{

	font-size: 24px;

}



/*********************************

3.4 Main Nav

*********************************/



.main_nav_contaner

{



}

.main_nav,

.search_button,

.shopping_cart

{

	display: inline-block;

}

.main_nav li

{

	display: inline-block;

	position: relative;

}

.main_nav li:not(:last-child)

{

	margin-right: 44px;

}

.main_nav li a

{

	font-size: 14px;

	font-weight: 500;

	color: #384158;

	-webkit-transition: all 200ms ease;

	-moz-transition: all 200ms ease;

	-ms-transition: all 200ms ease;

	-o-transition: all 200ms ease;

	transition: all 200ms ease;

}

.main_nav li a:hover,

.main_nav li.active a

{

	color: #a21c35;

}

.main_nav li.active::after

{

	display: block;

	position: absolute;

	bottom: -2px;

	left: 0;

	width: 100%;

	height: 2px;

	background: #a21c35;

	content: '';

}

.search_button

{

	margin-left: 46px;

	cursor: pointer;

}

.shopping_cart

{

	margin-left: 23px;

	cursor: pointer;

}

.search_button i,

.shopping_cart i

{

	font-size: 18px;

	color: #181818;

	-webkit-transition: all 200ms ease;

	-moz-transition: all 200ms ease;

	-ms-transition: all 200ms ease;

	-o-transition: all 200ms ease;

	transition: all 200ms ease;

}

.search_button:hover i,

.shopping_cart:hover i

{

	color: #a21c35;

}

.header_search_form

{

	display: block;

	position: relative;

	width: 40%;

}

.header_search_container

{

	position: absolute;

	bottom: 0px;

	left: 0px;

	width: 100%;

	background: #a21c35;

	z-index: -1;

	opacity: 0;

	-webkit-transition: all 400ms ease;

	-moz-transition: all 400ms ease;

	-ms-transition: all 400ms ease;

	-o-transition: all 400ms ease;

	transition: all 400ms ease;

}

.header_search_container.active

{

	bottom: -73px;

	opacity: 1;

}

.header_search_content

{

	width: 100%;

	height: 73px;

}

.search_input

{

	width: 100%;

	height: 40px;

	border: none;

	outline: none;

	padding-left: 20px;

}

.header_search_button

{

	position: absolute;

	top: 0;

	right: 0;

	width: 40px;

	height: 100%;

	border: none;

	outline: none;

	cursor: pointer;

}



/*********************************

3.5 Hamburger

*********************************/



.hamburger_container

{



}

.hamburger

{

	display: none;

	cursor: pointer;

}

.hamburger i

{

	font-size: 20px;

	color: #353535;

	-webkit-transition: all 200ms ease;

	-moz-transition: all 200ms ease;

	-ms-transition: all 200ms ease;

	-o-transition: all 200ms ease;

	transition: all 200ms ease;

}

.hamburger:hover i

{

	color: #a21c35;

}



/*********************************

4. Menu

*********************************/



.menu

{

	position: fixed;

	top: 0;

	right: -400px;

	width: 400px;

	height: 100vh;

	background: #FFFFFF;

	z-index: 101;

	padding-right: 60px;

	padding-top: 87px;

	padding-left: 50px;

}

.menu .logo a

{

	color: #000000;

}

.menu.active

{

	right: 0;

}

.menu_close_container

{

	position: absolute;

	top: 30px;

	right: 60px;

	width: 18px;

	height: 18px;

	transform-origin: center center;

	-webkit-transform: rotate(45deg);

	-moz-transform: rotate(45deg);

	-ms-transform: rotate(45deg);

	-o-transform: rotate(45deg);

	transform: rotate(45deg);

	cursor: pointer;

}

.menu_close

{

	width: 100%;

	height: 100%;

	transform-style: preserve-3D;

}

.menu_close div

{

	width: 100%;

	height: 2px;

	background: #232323;

	top: 8px;

	-webkit-transition: all 200ms ease;

	-moz-transition: all 200ms ease;

	-ms-transition: all 200ms ease;

	-o-transition: all 200ms ease;

	transition: all 200ms ease;

}

.menu_close div:last-of-type

{

	-webkit-transform: rotate(90deg) translateX(-2px);

	-moz-transform: rotate(90deg) translateX(-2px);

	-ms-transform: rotate(90deg) translateX(-2px);

	-o-transform: rotate(90deg) translateX(-2px);

	transform: rotate(90deg) translateX(-2px);

	transform-origin: center;

}

.menu_close:hover div

{

	background: #937c6f;

}

.menu .logo

{

	margin-bottom: 60px;

}

.menu_nav ul li

{

	margin-bottom: 9px;

}

.menu_nav ul li a

{

	font-family: 'Roboto', sans-serif;

	font-size: 14px;

	text-transform: uppercase;

	color: rgba(0,0,0,1);

	font-weight: 700;

	letter-spacing: 0.1em;

	-webkit-transition: all 200ms ease;

	-moz-transition: all 200ms ease;

	-ms-transition: all 200ms ease;

	-o-transition: all 200ms ease;

	transition: all 200ms ease;

}

.menu_nav ul li a:hover

{

	color: #a21c35;

}

.menu .search

{

	width: 100%;

	margin-bottom: 67px;

}

.search

{

	display: inline-block;

	width: 400px;

	-webkit-transform: translateY(2px);

	-moz-transform: translateY(2px);

	-ms-transform: translateY(2px);

	-o-transform: translateY(2px);

	transform: translateY(2px);

}

.menu .header_search_form

{

	width: 100%;

}

.search form

{

	position: relative;

}

.menu .search_input

{

	width: 100%;

	height: 40px;

	background: rgba(0,0,0,0.1);

	border-radius: 3px;

	border: none;

	outline: none;

	padding-left: 15px;

	color: rgba(0,0,0,0.5);

}

.menu .search_input::-webkit-input-placeholder

{

	font-family: 'Roboto', sans-serif;

	font-size: 14px !important;

	font-weight: 400 !important;

	color: rgba(0,0,0,0.4) !important;

}

.menu .search_input:-moz-placeholder

{

	font-family: 'Roboto', sans-serif;

	font-size: 14px !important;

	font-weight: 400 !important;

	color: rgba(0,0,0,0.4) !important;

}

.menu .search_input::-moz-placeholder

{

	font-family: 'Roboto', sans-serif;

	font-size: 14px !important;

	font-weight: 400 !important;

	color: rgba(0,0,0,0.4) !important;

} 

.menu .search_input:-ms-input-placeholder

{ 

	font-family: 'Roboto', sans-serif;

	font-size: 14px !important;

	font-weight: 400 !important;

	color: rgba(0,0,0,0.4) !important;

}

.menu .search_input::input-placeholder

{

	font-family: 'Roboto', sans-serif;

	font-size: 14px !important;

	font-weight: 400 !important;

	color: rgba(0,0,0,0.4) !important;

}



/*********************************

5. Section

*********************************/



.section_title_container

{

	max-width: 600px;

	margin: 0 auto;

}

.section_title

{

	line-height: 1.2;

	font-weight: normal;

	font-size: 34px;

}

.section_subtitle

{

	line-height: 1.85;

	margin-top: 14px;

}

.section_background

{

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}



/*********************************

6. Home

*********************************/



.home

{

	width: 100%;

 

}

.home_slider_container

{

	width: 100%;

	height: 100%;

}

.home_slider

{

	width: 100%;

	height: 100%;

}

.home_slider_background

{

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center center;

    background-attachment: scroll;

}

.home_slider_content

{

	position: absolute;

	top: 41%;

	left: 0;

	width: 100%;

	height: auto;

}

.home_slider_title

{

	font-family: 'Roboto', sans-serif;

	font-size: 60px;

	font-weight: 700;

	line-height: 1.2;

	color: #384158;

}

.home_slider_subtitle

{

	font-size: 24px;

	color: #76777a;

	margin-top: 9px;

}

.home_slider_form_container

{

 

	margin: 0 auto;

	margin-top: 35px;

}

.home_search_form div

{

	width: calc(100% - 140px);

	height: 46px;

	background: #FFFFFF;

	border-radius: 3px;

}

.home_search_input

{

	width: 33.33333333%;

	border: none;

	outline: none;

	height: 25px;

	padding-left: 20px;

}

.home_search_input:not(:last-child)

{

	border-right: solid 1px #e5e5e5;

}

.home_search_input::-webkit-input-placeholder

{

	font-family: 'Roboto', sans-serif;

	font-size: 14px !important;

	font-weight: 400 !important;

	color: #b5b8be !important;

}

.home_search_input:-moz-placeholder

{

	font-family: 'Roboto', sans-serif;

	font-size: 14px !important;

	font-weight: 400 !important;

	color: #b5b8be !important;

}

.home_search_input::-moz-placeholder

{

	font-family: 'Roboto', sans-serif;

	font-size: 14px !important;

	font-weight: 400 !important;

	color: #b5b8be !important;

} 

.home_search_input:-ms-input-placeholder

{ 

	font-family: 'Roboto', sans-serif;

	font-size: 14px !important;

	font-weight: 400 !important;

	color: #b5b8be !important;

}

.home_search_input::input-placeholder

{

	font-family: 'Roboto', sans-serif;

	font-size: 14px !important;

	font-weight: 400 !important;

	color: #b5b8be !important;

}

.dropdown_item_select

{

	position: relative;

	-webkit-appearance: none;

    -moz-appearance: none;

    -ms-appearance: none;

    -o-appearance: none;

    appearance: none;

    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);

	-webkit-user-select: none;

	background-image: url(../images/down.png);

	background-position: center right;

	background-repeat: no-repeat;

	padding-right: 20px;

	padding-left: 20px;

}

.home_search_button

{

	width: 120px;

	height: 46px;

	background: #a21c35;

	border: none;

	outline: none;

	border-radius: 3px;

	font-size: 14px;

	font-weight: 500;

	color: #FFFFFF;

	text-transform: uppercase;

	letter-spacing: 0.1em;

	cursor: pointer;

}

.home_slider_nav

{

	position: absolute;

	top: 49.8%;

	width: 40px;
    height: 40px;

	background:#0249de;

	border-radius: 50%;

	text-align: center;

	z-index: 10;

	cursor: pointer;

	-webkit-transition: all 200ms ease;

	-moz-transition: all 200ms ease;

	-ms-transition: all 200ms ease;

	-o-transition: all 200ms ease;

	transition: all 200ms ease;

}

.home_slider_prev

{

	left: 75px;

}

.home_slider_next

{

	right: 75px;

}

.home_slider_nav i

{

	line-height: 40px;

	color: #FFFFFF;

	font-size: 22px;

}

.home_slider_nav:hover

{

	background: #013196;

}



/*********************************

7. Features

*********************************/



.features

{

	width: 100%;

	background: #ffffe0;

	padding-top: 93px;

	padding-bottom: 103px;

}

.features_row

{

	margin-top: 55px;

}

.feature

{

	width: 100%;

	padding-top: 30px;

	padding-bottom: 28px;

	padding-left: 15px;

	padding-right: 15px;

	background: #ffffe0;

}

 

.feature_icon

{

	height: 55px;

}

.feature_icon img

{

	width: 12%;

}

.feature_title

{

	position: relative;

	font-size: 20px;

	margin-top: 23px;
	font-weight: 500;
	margin-bottom: 11px;

}

 



/*********************************

9. Counter

*********************************/



.counter

{

	width: 100%;

	background: #FFFFFF;

	z-index: 2;

}

.counter_background

{

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	background-repeat: no-repeat;

	background-size: cover;

	background-position: center center;

}

.counter_content

{

    padding-top: 60px;

    padding-bottom: 89px;

}

.counter_title

{

	font-family: 'Roboto', sans-serif;

	color: #FFFFFF;

	font-weight: 700;

}

.counter_text

{

	margin-top: 19px;

}

.counter_text p

{

	color: #FFFFFF;

}

.milestones

{

	margin-top: 39px;

}

.milestone

{

	text-align: center;

}

.milestone:not(:last-child)::after

{

	display: block;

	position: absolute;

	top: 0;

	right: -45px;

	width: 1px;

	height: 70px;

/* 	background: rgba(255,255,255,0.2); */

	content: '';

	-webkit-transform: rotate(30deg);

	-moz-transform: rotate(30deg);

	-ms-transform: rotate(30deg);

	-o-transform: rotate(30deg);

	transform: rotate(30deg);



}

.milestone_counter

{

    font-size: 62px;
    font-weight: 700;
    line-height: 0.75;
    color: white;
    margin: 0 5px 0 6px;

}

.milestone i{

	    font-size: 55px;

    padding: 13px;

    color: white;

}

.milestone_text

{
	display: flex;

	font-size: 16px;

	font-weight: 400;

	color: #FFFFFF;

	text-transform: uppercase;

	margin-top: 14px;

}

.counter_form

{

	position: absolute;

	top: 0;

	right: 30px;

	width: 380px;

	height: 100%;

	background: #FFFFFF;

	padding-left: 40px;

	padding-right: 40px;

	box-shadow: 0px 5px 40px rgba(29,34,47,0.15);

}

.counter_form_content

{

	display: block;

	position: relative;

	width: 100%;

	height: 100%;

}

.counter_form_title

{

	font-family: 'Roboto', sans-serif;

	font-size: 24px;

	font-weight: 700;

	color: #384158;

	text-transform: uppercase;

	line-height: 0.75;

	margin-bottom: 41px;

}

.counter_input

{

	width: 100%;

	height: 46px;

	border: solid 1px #e5e5e5;

	border-radius: 3px;

	padding-left: 20px;

	outline: none;

	color: #384158;

	font-size: 14px;

}

.counter_input:not(:last-child)

{

	margin-bottom: 10px;

}

.counter_text_input

{

	height: 90px;

	padding-top: 10px;

}

.counter_options

{

	position: relative;

	-webkit-appearance: none;

    -moz-appearance: none;

    -ms-appearance: none;

    -o-appearance: none;

    appearance: none;

    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);

	-webkit-user-select: none;

	background-image: url(../images/down.png);

	background-position: center right;

	background-repeat: no-repeat;

}

.counter_input::-webkit-input-placeholder,

.counter_text_input::-webkit-input-placeholder

{

	font-size: 14px !important;

	font-weight: 400 !important;

	color: #b5b8be !important;

}

.counter_input:-moz-placeholder,

.counter_text_input:-moz-placeholder

{

	font-size: 14px !important;

	font-weight: 400 !important;

	color: #b5b8be !important;

}

.counter_input::-moz-placeholder,

.counter_text_input::-moz-placeholder

{

	font-size: 14px !important;

	font-weight: 400 !important;

	color: #b5b8be !important;

} 

.counter_input:-ms-input-placeholder,

.counter_text_input:-ms-input-placeholder

{ 

	font-size: 14px !important;

	font-weight: 400 !important;

	color: #b5b8be !important;

}

.counter_input::input-placeholder,

.counter_text_input::input-placeholder

{

	font-size: 14px !important;

	font-weight: 400 !important;

	color: #b5b8be !important;

}

.counter_form_button

{

	width: 100%;

	height: 46px;

	color: #FFFFFF;

	font-size: 14px;

	font-weight: 500;

	text-transform: uppercase;

	border: none;

	outline: none;

	background: #a21c35;

	cursor: pointer;

	margin-top: 30px;

	box-shadow: 0px 5px 40px rgba(29,34,47,0.15);

	-webkit-transition: all 200ms ease;

	-moz-transition: all 200ms ease;

	-ms-transition: all 200ms ease;

	-o-transition: all 200ms ease;

	transition: all 200ms ease;

}

.counter_form_button:hover

{

	box-shadow: 0px 5px 40px rgba(29,34,47,0.45);

}

.logo_container a img{

    width: 87%;

     transition: .4s;

     padding: 5px;

}

.header.scrolled img{
    width: 20%;
    transition: .4s;

}

 

.logo_container{

	    position: relative;

    width: 10%;

}







.wrap img {

  width: 100%;

  height: 100%;

  transform: scale(1.05);

  transition: transform 250ms ease-out;

}



.cover {

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  background-color: rgba(0, 0, 0, 0.6);

  z-index: 2;

  opacity: 0;

  transition: opacity 250ms ease-out;

}

.cover .title {

  position: relative;

  transition: left 450ms ease-out;

  transition-delay: 50ms;

  font-size: 3rem;

  width: 60%;

  left: -100%;

}

.cover .desc {

  position: relative;

  transition: left 450ms ease-out;

  transition-delay: 150ms;

  font-size: 1.75rem;

  width: 60%;

  left: -100%;

}



.wrap {

    max-width: 1280px;

    max-height: 594px;

     overflow: hidden; 

    /* position: absolute; */

     top: 50%;

    left: 50%;

    transform: translate(-50%, -50%);

}

.wrap:hover img {

  transform: scale(1.25);

}

.wrap:hover .cover {

  opacity: 1;

}

.wrap:hover .cover .title, .wrap:hover .cover .desc {

  left: 2rem;

}

.presentation{

	padding-top: 3%;

}

.text-contenu h3{

	    font-weight: 500;

    letter-spacing: 1px;

}

#titre{

	margin-top: 1rem;

    margin-bottom: 1rem;

    border: 0;

    border-top: 6px solid rgb(162, 28, 53);

    width: 10%;

}

.conte p{

	    width: 61%;

    text-align: justify;



}

.text-contenu{

	padding-left: 7%;

}

.btn-suite .btn-info{

	    padding: 3px;

    width: 127%;

    border-radius: 0px;

    background: #a21c35;

    border-color: #a21c35;

}

.btn-suite{

    padding-top: 13%;
    /* display: block; */
    /* margin: 0 auto; */
    /* text-align: center; */

 
    display: inline-block;

}



.btn-suite:hover i {

    margin-left: 6%;

    transition: .5s;

}

.btn-suite i{

	transition: .5s;

}
 


.home_slider_form_container h3{

    color: white;

    text-transform: uppercase;

    font-weight: 500;

    width: 75%;

    text-align: center;

    display: block;

    margin: 0 auto;

    font-size: 30px;



}



.home_slider_form_container .btn-info{

	    padding: 9px;

    width: 22%;

    border-radius: 0;

    background: #0249de;

    border-color: white;

}

.our-team {
  padding: 30px 0 40px;
  margin-bottom: 30px;
box-shadow: 0 0 12px gainsboro;
  text-align: center;
  overflow: hidden;
  position: relative;
  width: 95%;
}

.our-team .picture {
  display: inline-block;
  height: 130px;
  width: 130px;
  margin-bottom: 32px;
  z-index: 1;
  position: relative;
}

.our-team .picture::before {
  content: "";
  width: 100%;
  height: 0;
  border-radius: 50%;
/*   background-color: #0249de; */
  position: absolute;
  bottom: 135%;
  right: 0;
  left: 0;
  opacity: 0.9;
  transform: scale(3);
  transition: all 0.3s linear 0s;
}

.our-team:hover .picture::before {
  height: 100%;
}

.our-team .picture::after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #0249de;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.our-team .picture img {
    width: 100%;
    height: 132px;
    border-radius: 50%;
    transform: scale(1);
    transition: all 0.9s ease 0s;
    object-fit: cover;
}

.our-team:hover .picture img {
  box-shadow: 0 0 0 14px #f7f5ec;
  transform: scale(0.7);
}

.our-team .title {

    display: block;
    font-size: 14px;
    color: #76777a;
    text-transform: capitalize;
    width: 73%;
    text-align: center;
    margin: 0 auto;
    line-height: 1.4;
    padding-top: 3%;
    font-family: 'Roboto', sans-serif;
    text-align: justify;
}

.our-team .social {
  width: 100%;
  padding: 0;
  margin: 0;
  background-color: #7eb2c2;
  position: absolute;
  bottom: -100px;
  left: 0;
  transition: all 0.5s ease 0s;
}

.our-team:hover .social {
  bottom: 0;
}

.our-team .social li {
  display: inline-block;
}

.our-team .social li a {
  display: block;
  padding: 10px;
  font-size: 17px;
  color: white;
  transition: all 0.3s ease 0s;
  text-decoration: none;
}

.our-team .social li a:hover {
  color: #7eb2c2;
  background-color: #f7f5ec;
}
.team{
	    padding-top: 93px;
}
#title-section{
	margin-bottom: 55px;
}
.team-content .name{
	font-weight: 500;
    font-size: 16px;
}
.team-content{
	padding-bottom: 15px;
}
.cord i{
	    font-size: x-large;
    text-align: center;
    display: block;
    color: #a21c35;
}
.contact-info{
	margin-top: 55px;
}
footer{
	margin-top: 50px;
	    background: #282a2b;
    padding: 22px;
}
footer p{
	color: white;
}
.icons i{
	font-size: large;
    padding: 8px;
}
.icons a {
	color: #46494a;
}
.icons{
	padding-top: 1%;
}


.main_nav li a i{
	display: none;
	transition: .5s;
	text-align: center;
	    margin-top: -10%;
}
.main_nav li a:hover i{
	display: block;
	transition: .5s;
	text-align: center;
		    margin-top: -10%;
}
 

 .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link{
 	color: #a21c35 !important;
 	font-weight: 500;
 }
 .navbar-dark .navbar-nav .nav-link{
 	color: #76777a;
 	font-weight: 500;
 }
 .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{
 	color: #a21c35;
 	transition: .4s;
 }
 .navbar-dark .navbar-brand{
    width: 23%;
    margin: 0px 0 0 0;
 }
 .navbar-brand img{
    width: 37%;
 }
 header{
 	    display: grid;
    position: fixed;
    width: 100%;
    z-index: 99999999999999999999999;
    background: #ffffffd6;
    margin: auto;
 }
 .mb-4, .my-4{
 	    margin-bottom: 0 !important;
 	        margin-top: 0 !important;
 }
.navbar-nav li a i{
 	text-align: center;
 	display: none;
transition: all .4s ease;
 }
 .navbar-brand{
 	padding-top: 0 !important;
 }
.dropdown a i{
	display: none;
}
.dropdown a:hover i{
	display: inline-block;
}
 .navbar-nav li a:hover i{
 display: inline-block;
 transition: all .4s ease;
  }
.navbar-dark .navbar-nav .nav-link{
	cursor: pointer;
}
 

 /*menu*/


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.navbar-nav li{
    padding: 21px 0px;
}
.dropdown-menu li a{
    font-size: 14px;
    padding: 5px 19px;
    color: #76777a;


}
.dropdown-menu{
    border-radius: 0px;
    top: 96%;
    box-shadow: none;
    padding: 0;
    width: max-content;
}
.dropdown-menu li{
 

    padding: 5px 0px !important;
    border-bottom: 1px solid gainsboro;
}


.home_slider_form_container .btn-info:not([disabled]):not(.disabled).active, .btn-info:not([disabled]):not(.disabled):active, .show>.btn-info.dropdown-toggle{
    background-color: #0249de;
    border-color: #0249de;
    box-shadow: 0 0 0 0rem transparent;
}
.scrolled .dropdown-primary{
	    top: 92%;
}

.navbar-nav li a{
	font-family: 'Courgette', cursive;
	    font-size: 17px;
}
.dropdown a{
	font-family: 'Courgette', cursive;
}
 



.counter_content img{
	    width:30%;
    padding-bottom: 15%;
}

.navbar-nav li img{
    width: 22%;
    text-align: center;
    /* display: block */
 
}

.navbar-nav li{
	text-align: center;
}
.dropdown img{
	width: 22%;
	text-align: center;
 display: block;
	margin: 0 auto;

}
.dropdown a{
	text-align: center;
	font-size: 17px;
}

.scrolled .nav-link{
	padding: 0 !important; 
}
.scrolled .dropdown{
	    margin: 0px 0 0 0;
	        padding: 8px 0;
}
.scrolled .dropdown:hover{
	    background: #dcdcdc7a;
	    transition: .4s;
}
.header.scrolled .navbar-nav img{
	    width: 18%;
	        padding: 0;
    height: auto;
}

.header.scrolled .dropdown img{
	    width: 18%;
}

.scrolled .navbar{
	padding: 0.3rem 1rem;
}
.scrolled .navbar-nav li {
	 padding: 7px 0;
}
.scrolled .navbar-nav li:hover{
		    background: #dcdcdc7a;
	    transition: .4s;
}
.scrolled .dropdown li{
	padding: 6px 0!important;
}
.navbar{
    padding: 0rem 2rem;
}
.dropdown{
 
    padding: 18px 0;
}
.dropdown:hover{
	background: #dcdcdc7a;
}
.navbar-nav li{
	      padding: 21px 0px;
}
.navbar-nav li:hover{
	background: #dcdcdc7a;
}

.banner .image-banner img{
	height: 342px;
    width: 100%;
    object-fit: cover;
}
.contenu-page{
	margin-top: 3%;
}
.page-t{
	margin-bottom: 1rem;
    border: 0;
    border-top: 4px solid #0249de;
    width: 4%;
    display: block;
    margin: 0 auto;
}
.title-page h3{
	padding-bottom: 1%;
}

.column {
	margin: 15px 15px 0;
	padding: 0;
}
.column:last-child {
	padding-bottom: 60px;
}
.column::after {
	content: '';
	clear: both;
	display: block;
}
.column div {
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	margin: 0 0 0 25px;
	padding: 0;
}
.column div:first-child {
	margin-left: 0;
}
.column div span {
	position: absolute;
	bottom: -20px;
	left: 0;
	z-index: -1;
	display: block;
	width: 300px;
	margin: 0;
	padding: 0;
	color: #444;
	font-size: 18px;
	text-decoration: none;
	text-align: center;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	opacity: 0;
}
figure {
 
	margin: 0;
	padding: 0;
 
	overflow: hidden;
}
figure:hover+span {
	bottom: -36px;
	opacity: 1;
}


/* Zoom Out #1 */
.hover03 figure img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover03 figure:hover img {
	-webkit-transform: scale(1);
	transform: scale(1);
}



.title-page{
	margin-bottom: 4%;
}
.feature_col h3 a{
	color: #0249de;
}
#column img{
	width: 100%;
    height: 350px;
    object-fit: cover;
}
.contenu-page p{
	color: #39393a;
    font-size: 15px;
    text-align: justify;
}
.info-contact li{
	list-style: none;
	display: inline-flex;
	width: 100%;
    margin-bottom: 4%;
}
.info-contact li span{
	    background: #a21c35;
    padding: 10px;
    border-radius: 50px;
    width: 38px;
    height: 38px;
    text-align: center;
    color: white;
    font-size: 18px;
    line-height: 2px;
}
.info-contact li  p{
	margin: 6px 0 0 8px;
}
.contact-forms .form-control{
	    margin: 8px;
    font-size: 13px;
}
.contact-forms .btn-main{
	    margin: 8px;
    padding: 8px 12px;
    font-size: 14px;
    background: #a21c35;
    color: white;
    border-radius: 0px;
}
.info-contact{
	margin: 8px 0 0 24px;
}

#notfound {
  position: relative;
  height: 100vh;
}

#notfound .notfound {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.notfound {
  max-width: 520px;
  width: 100%;
  text-align: center;
  line-height: 1.4;
}

.notfound .notfound-404 {
  height: 190px;
}

.notfound .notfound-404 h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 146px;
  font-weight: 700;
  margin: 0px;
  color: #232323;
}

.notfound .notfound-404 h1>span {
  display: inline-block;
  width: 120px;
  height: 120px;
  background-image: url('../images/emoji.png');
  background-size: cover;
  -webkit-transform: scale(1.4);
      -ms-transform: scale(1.4);
          transform: scale(1.4);
  z-index: -1;
}

.notfound h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
  color: #232323;
}

.notfound p {
  font-family: 'Montserrat', sans-serif;
  color: #787878;
  font-weight: 300;
}

.notfound a {
  font-family: 'Montserrat', sans-serif;
  display: inline-block;
  padding: 12px 30px;
  font-weight: 700;
  background-color: #a21c35;
  color: #fff;
  border-radius: 40px;
  text-decoration: none;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}

.notfound a:hover {
  opacity: 0.8;
}

@media only screen and (max-width: 767px) {
  .notfound .notfound-404 {
    height: 115px;
  }
  .notfound .notfound-404 h1 {
    font-size: 86px;
  }
  .notfound .notfound-404 h1>span {
    width: 86px;
    height: 86px;
  }
}

.btn-vr .btn-info{
	    padding: 2px 9px;
    /* border-radius: 0px; */
    background: #a21c35;
    border-color: #a21c35;
    opacity: 1;
    font-size: 15px;
}

.btn-vr .btn-info:hover{
	opacity: 0.8; 
	transition: .5s;
}
.hesperiden.tparrows {
	background: #0249de !important;
}

.hesperiden.tparrows:hover {
	opacity: 0.8 !important; 
	transition: .4s ;
}
.navbar-nav li a img{
	    width: 24%;
    height: 38px;
}
.navbar-nav ul li a{
	color: #76777a !important;  
}
.post-news .card-text {
	    margin: 0 0 19px 0 !important;
}
.post-news .card{
    box-shadow: 0 0 21px #bdbdbd;
    width: 71%;
    text-align: center;
    display: block;
    margin: 0 auto;
}
.view .card-img-top{
    width: 100%;
    height: 358px;
    object-fit: contain;
}
.post-news .card:hover {
    box-shadow: 0 0 1px #bdbdbd;
    transition: .4s;
   }
.dropdown-toggle::after{
	    display: flex;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
   right: 7px;
    position: absolute;
    bottom: 29px;
}
.header.scrolled .dropdown-toggle::after{
	    bottom: 17px;
}
.dropdown-menu li:hover{
	background: #ffffe0 ;
	transition: .5s;
}
.scrolled .dropdown li:hover{
	padding: 6px 0!important;
		background: #ffffe0 ;
	transition: .5s;
}

  #menu-item-118::after {
    display: flex;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
 
    right: 12px;
    position: absolute;
    bottom: 14px;
    color: gray;
}  

.btn-info.focus, .btn-info:focus{
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0);
}
.image-contenu img{
	    width: 100%;
    height: 500px;
    object-fit: cover;
}
.page-id-171{
	background: white;
}
.page-id-171 .contenu-page img{
	width: 100%;
}
.page-id-171 .contenu-page .wp-block-image{
    box-shadow: 0 0 8px #bdbdbd;
}


/*================RESPONSIVE=====================*/

/*LA VERSION MOBILE*/

@media(max-width: 500px){

	.mob-expand-submenu {
	    position: relative;
	    right: 0px;
	    float: right;
	    top: -68px !important;
	}
	.header{
height: auto !important;
	}
	.navbar{
		padding: 0;
	}
	.navbar-brand img {
    width: 52%;
    margin: 10px 0px 0 9px;
	}
	.navbar-dark .navbar-brand{
		width: 37%;
	}
	.header.scrolled img{
		width: 50%;
	       margin: 13px 0 0 10px;

	}
	.scrolled .navbar{
		padding: 0;
	}
	.wrap img{
	width: 93%;
    padding-left: 25px;
    height: 220px;
    transform: scale(1.05);
    transition: transform 250ms ease-out;
    object-fit: cover;
	}
	.conte p{
	width: 100%;
    padding-left: 5%;
    padding-right: 5%;
	}
	.text-contenu h3{
	text-align: center;
    margin-bottom: 2%;
	}
	#titre{
	display: block;
	margin: auto;
    padding-bottom: 5%;

	}
	.text-contenu{
	margin-top: 4%;
	padding-left: 0% !important;
	}
	.btn-suite{
    margin: 0 0 0 19px;
	padding-top: 4%;
	}

	.features{
    padding-top: 0px !important;
    padding-bottom: 0 !important;
	}
	.feature{
		padding-top: 0 ;
	}
	.presentation{
    padding-bottom: 10%;
	}
	.counter_content img{
		    width: 42%;
	}
	.milestone_counter{
    font-size: 25px;
    font-weight: 700;
    line-height: 0.75;
    color: white;
    margin: 0 5px 0 6px;
	}
	.milestone{
		padding-bottom: 13%;
	}
	.counter_content{
		padding: 0;
	}
	.contact-info{
		margin-top: 0;
	}
	#title-section{
		margin-bottom: 20px;
	}
	.cord {
    margin: 0 0 24px 0;
	}
	footer p{
	    font-size: 11px !important;
	}
	.hover03 figure img{
    /* -webkit-transform: scale(1.1); */
    /* transform: scale(1.1); */
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    width: 100%;
    object-fit: cover;
    height: 300px;
	}
	.column{
		padding: 0;
		margin: 0;
	}
	.column:last-child{
		padding-bottom: 0;
	}
	.banner .image-banner img {
    height: 96px;
    width: 100%;
    object-fit: cover;
    transform: translateY(-6px);
	}
	.info-contact{
	margin: 0 !important;
	}
	.contact-forms .form-control{
    margin: 6px 0;
	}

	.post-news .card {
    box-shadow: 0 0 0px #bdbdbd;
    margin: 0 0 26px 0;
        margin: 13px auto !important;
	}
	p{font-size: 14px !important}

	.navbar-collapse{
		    background: #a21c35;
	}
	.navbar-nav li a img{
		width: 7%;
	}
	.navbar-nav ul li a{
		color: white !important;
	}
	.navbar-nav li{
		padding: 10px 0;
	}
	.header .container{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	header .collapse.show{
    height: 100vh;
	}

	.mob-menu-header-holder {
	    width: 100%;
	    background-color: #f7f7f7;
	    height: 61px !important ;
	    position: fixed;
	    padding: 5px 0 !important;
	}

	.mobmenur-container i {
    line-height: 30px;
    font-size: 43px !important;
    float: right;
	}

	.navbar-nav li:hover{
		background-color: transparent;
	}
	.dropdown-menu li a{
		color: gray;
	}
	.header.scrolled .navbar-nav img{
		    width: 7%;
    padding: 0;
    height: auto;
    display: block;
    margin: 0 auto;
    text-align: center;
        padding: 24px 0 0 0;
	}
	#menu-header{
/*     margin: 21px 0 0 0; */
	}
	.dropdown-menu{
    width: 86%;
    position: relative;
    /* color: gray; */
    background: #690f1f;
    margin: 0 auto;
	}
	.scrolled .navbar-nav li:hover{
		background: transparent;
	}

.mobmenu-content #mobmenuright li:hover{
	background: transparent !important;
}
.mobmenu-content #mobmenuright > li > a:hover{	
	background: transparent !important;
	color: white;
}

.header{
	display: none;
}

.mob-menu-logo-holder{
	padding-top: 0px !important;
	    float: left;
    left: 1%;
}
.mobmenu-content li > .sub-menu li{
	text-align: center;
}
.mobmenu-content #mobmenuright .sub-menu a{
	padding: 7px 0;
}


}


/*La version ipad*/
@media(max-width:768px ) and (min-width:550px ){

.navbar-brand img {
    width: 68%;
}
.text-contenu{
	padding-left: 0;
}
.conte p{
	width: 98%;
}
.wrap{
top: 41%; 
}
.wrap img{
	    width: 100%;
    height: 322px;
    object-fit: cover;
}
.feature_text {
    height: 101px;
}
.counter_content img{
	width: 35%;
}
.milestone_counter{
	font-size: 30px;
}
.header.scrolled img {
    width: 36%;
    margin: 5px 0 0 0;
    transition: .4s;
}
.feature{
	padding-top: 0px;
}
.features{
	padding-bottom: 0px;
}

.header{
	display: none;
}
.banner .image-banner img{
	height: 150px;
}

.column{
	margin: 0;
}
.hover03 figure img {
     -webkit-transform: scale(1.1); 
     transform: scale(1.1); 
  }
.mob-menu-logo-holder{
	padding-top: 0 !important;
}

.post-news .card-text {
    margin: 0 0 18px 0 !important;
    height: 119px;
    overflow: hidden;
}
.mob-standard-logo{
	float: left !important;
}

.menu-item a img, img.menu-image-title-after, img.menu-image-title-before, img.menu-image-title-above, img.menu-image-title-below, .menu-image-hover-wrapper .menu-image-title-above{
	    border: none;
    box-shadow: none;
    vertical-align: middle;
    width: auto;
    display: block;
    width: 17% !important;
    height: auto !important;
    /* display: block; */
    margin: 0 auto !important;
    text-align: center !important;
}
.mobmenu-content #mobmenuright li:hover{
	background: transparent !important;
}
.mobmenu-content #mobmenuright > li > a:hover{
	background: transparent !important;
	color: white;
}
.mobmenu-content #mobmenuright .sub-menu a{
	padding: 7px 0;
}

}



/*La version ipad pro*/


@media(max-width:1024px ) and (min-width:780px ){

.header{
	    display: none;
}
.mob-menu-logo-holder{
	padding-top: 0 !important;
}

.menu-item a img, img.menu-image-title-after, img.menu-image-title-before, img.menu-image-title-above, img.menu-image-title-below, .menu-image-hover-wrapper .menu-image-title-above {
    border: none;
    box-shadow: none;
    vertical-align: middle;
    width: auto;
    display: block;
    width: 22%;
    height: auto;
    margin: 0 auto;
}
.mob-menu-header-holder{
	    height: 108px !important;
}
.mob-standard-logo {
    display: inline-block;
    height: 94px!important;
}

[class^="mob-icon-"]:before, [class*=" mob-icon-"]:before{
	font-size: 269%;
}
.mobmenu-content #mobmenuright .sub-menu a{
	padding: 7px 0;
}

}